@import "../../../../styles-variables.scss";

.layout-header {
  z-index: $z-index-side-nav;
}

.content {
  flex-grow: 1;
}

::ng-deep .dx-drawer-content {
  background: $basic-background-color-gray !important;
}

::ng-deep .dx-drawer-shader {
  z-index: $z-index-side-nav !important;
}

.full-height-scrollable {
  height: 93vh;
}

::ng-deep .panel-list .dx-list-item {
  color: #fff;
  border-top: 1px solid rgba(221, 221, 221, 0.2);
}
